Get sum per data center
Posthttps://api.cdn77.com/v3/stats/datacenters/sum/{type}Request parameters
typestring in pathrequired
Request body≥1 required
cdn_idsarray of integersList of CDN Resource IDs. Use if you want statistics only for specific CDN Resources. More information in our CDN Resources API documentation.
location_idsarray of stringsList of Datacenters. Use if you want statistics only for specific Datacenters. Example values: "chicago", "los angeles"
fromintegerrequiredUNIX Timestamp
tointegerrequiredUNIX Timestamp
Example of the request body
{
"cdn_ids": [
1234567890
],
"location_ids": [
"prague"
],
"from": 1625097600,
"to": 1625097600
}Responses
Statistics sum per datacenter returned.
Response parameters
NAobject
Example of the response
{
"NA": {
"los angeles": {
"sum": 0
}
}
}